body {
  background: black;
  color: black;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}

.center {
  margin: auto;
  width: 60%;
  border: 2px solid #993030;
  padding: 10px 15px 15px 10px;
  text-align: left;
  background-color: white;
}

.menu {
  margin: auto;
  width: 60%;
  border: 2px solid white;
  padding: 10px 15px 15px 10px;
  text-align: center;
  background-color: black;
}

h1 {
  color: #993030;
  font-size: 60;
  padding: 10px 15px 15px 5px;
  background-color: #121212;
  text-align: center;
}

h2 {
  color: #121212;
  font-size: 30;
  padding: 10px 15px 15px 5px;
  background-color: #e6e6e6;
  text-align: center;
}

p, li {
  color: black;
}

a:link {
  color: #993030;
  -webkit-transition: color .5s linear;
  -moz-transition: color .5s linear;
  -ms-transition: color .5s linear;
  -o-transition: color .5s linear;
  transition: color .5s linear;
}

a:visited {
  color: #7f3d3d;
}

a:hover { 
  color: #fc6464; 
}
  